@charset "utf-8";
#shop {
	width: 420px;
}

/* CSS Document */

.tabz {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif, Calibri;
	background-color: #ECE9D8;
	border: 1px solid #FFFFE8;
	padding-top: 2px;
	padding-bottom: 2px;
}
.tabzContent {
	font-family: Verdana, Arial, Helvetica, sans-serif, Calibri;
	font-size: 10px;
	padding: 3px;
}
.totals {
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 16px;
}
.pad {
	padding-left: 30px;
}

.imageText  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #677E64;
	text-align: center;
}

#itemDesc  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.productDesc2 {
	padding: 5 5 5 5;
	margin: 0;
	vertical-align: middle;
	color: #000000;
}
.order {
	color: #333333;
	padding-left: 5px;
	padding-top: 3px;
}
.titles {
	color: #FFFFFF;
}

.productDescItem {
	padding-left: 5px;
	color: #000000;
	padding-top: 5px;
}
.mainRow {
	background-color: #E2E2E2;
	margin-bottom: 10px;
}

.rowRight {
	width: 210px;
}


.rowImage {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 210px;
}
.rowImage img {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
}
.rowText {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 20px;
	padding-bottom: 0px;
	width: 220px;
}



.prod {
	padding-left: 0px;
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

.prodShort {
	padding-top:0px;
	padding-left: 0px;
	padding-right: 5px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.prodShort p {
padding-top:0px;
	padding-left: 20px;
	padding-right: 5px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
}
.prodLong p {
	padding-top:0px;
	padding-left: 20px;
	padding-right: 5px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}



.rowPrice {
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	color: #FF6600;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #CCCCCC;
	padding-top: 20px;
	width: 110px;
	font-weight: bold;
}

.rowQty {
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #333333;
	width: 110px;
	padding-top:0px;
	border-color: #CCCCCC;
}
.sizes {
	margin-top: 30px;
}

.productDescName {
	color: #000000;
	padding: 5 5 0 5;
	margin: 0;
	vertical-align: middle;
}
.spacerTop {
	height: 20px;
}

.spacer {
	height: 10px;

}
.background {
	height: 8px;
}

#itemForms  {

}
hr {
	color: #999999;
	margin-top: 10px;
	margin-bottom: 10px;
}

#spacer {
	width: 10px;
}
/* always visible */
#outer .holder {
	padding:0em;
	border:0px solid #ddd;
	margin:0 0px 0px 0;
}
#outer .holder p {
	padding:px 0 0 0;
	margin:0;
}
#outer .holder p.bold {font-weight:bold;}
#outer .holder h2 {margin:0; padding:0;}

/* unclicked style div.more */
#outer div.more i {
	float:right;
	cursor:pointer;
	color:#006600;
	font-weight:bold;
	margin-right: 90px;
}
#outer div.more i.hide {display:none;}
#outer div.more p {display:none;}
#outer div.more img {display:none;}

/* clicked style div.click */
#outer div.click i.show {display:none;}
#outer div.click i.hide {display:block;}
#outer div.click p {display:block;}
#outer div.click img {
	display:block;
	float:left;
	padding-right:0px;
}
